创建 Responses
使用 OpenRoute Responses API 创建响应。支持流式传输和特定提供商的参数。
Last updated on
使用 OpenRoute Responses API 创建响应。支持流式传输和特定提供商的参数。
Last updated on
当为 true 时,返回服务器发送事件流。
false用于继续使用相同部署的会话。
要生成的最大输出令牌数(兼容 OpenAI/Anthropic)。
1 <= value特定提供商的请求参数。
OpenAI 兼容选项。支持所有 OpenAI Responses API 参数。
0 <= value <= 20 <= value <= 1curl -X POST "https://api.openroute.cn/responses" \ -H "Content-Type: application/json" \ -d '{ "model": "openai/o1-pro", "input": "Tell me a three sentence bedtime story about a unicorn.", "max_output_tokens": 100 }'目标模型标识符(可能包含提供商前缀,如 openai/、anthropic/、vertex_ai/、bedrock/、gemini/)。
输入提示或结构化内容。
curl -X POST "https://api.openroute.cn/responses" \
-H "Content-Type: application/json" \
-d '{
"model": "openai/o1-pro",
"input": "Tell me a three sentence bedtime story about a unicorn.",
"max_output_tokens": 100
}'Anthropic 兼容选项子集。
Vertex AI Gemini 兼容选项子集。
AWS Bedrock 兼容选项子集。
Google AI Studio 兼容选项子集。
{
"id": "string",
"model": "string",
"output": [
{
"type": "message",
"content": [
{
"
{
"type": "string",
"title": "string"
}{
"type": "string",
"title": "string"
}{
"type": "string",
"title": "string"
}